
.product_block__product-item__block_img img {
  display: inline-block;
  max-width: 100%;
  max-height: 100%;
  text-align: center;
  width: auto !important; }

.product_block__product-item__block_img_link {
  display: block;
  height: 150px;
  text-align: center; }

.product_block__product-item__block_content .block_fonts__middle_comment {
  opacity: 0.7; }

.product_block__product-item__block_content .product-item__block_content_product_name, .product_block__product-item__block_content .block_fonts__middle_comment {
  padding-bottom: 0.3rem; }

.product_block__product-item__block_content_price {
  font-family: "Open Sans";
  color: #fb0040;
  font-weight: 700;
  padding-bottom: 1rem; }

.product_block__product-item__block_content_product_name .fonts__middle_text:hover {
  transition: 0.2s ease-out; }

.product_block__product-item {
  padding: 0 1rem;
  /* ___________ product_block_recommendations __________________ */ }

.slider-product.owl-carousel .owl-dots, .slider-product.owl-carousel .owl-nav .owl-prev.disabled, .slider-product.owl-carousel .owl-nav .owl-next.disabled, .slider-product.owl-carousel .owl-nav .owl-prev, .slider-product.owl-carousel .owl-nav .owl-next {
  display: none; }

.slider-product:hover > .owl-nav .owl-prev {
  display: block; }
  .slider-product:hover > .owl-nav .owl-next {
    display: block; }

@media (max-width: 767.98px) {
  /* ___________ variant product_block_recommendations __________________ */
    .slider-product.owl-carousel .owl-dots, .slider-product.owl-carousel .owl-nav .owl-prev.disabled, .slider-product.owl-carousel .owl-nav .owl-next.disabled, .slider-product.owl-carousel .owl-nav .owl-prev, .slider-product.owl-carousel .owl-nav .owl-next {
      display: none;
      /* .slider-product:hover > .owl-nav .owl-prev {
        display: none; }
      
      .slider-product:hover > .owl-nav .owl-next {
        display: none; } */ } }

.slider-product_variant.owl-carousel .owl-dots, .slider-product_variant.owl-carousel .owl-nav .owl-prev.disabled, .slider-product_variant.owl-carousel .owl-nav .owl-next.disabled, .slider-product_variant.owl-carousel .owl-nav .owl-prev, .slider-product_variant.owl-carousel .owl-nav .owl-next {
  display: none; }

.slider-product_variant:hover > .owl-nav .owl-prev {
  display: block; }
  .slider-product_variant:hover > .owl-nav .owl-next {
    display: block; }

@media (max-width: 767.98px) {
  .slider-product_variant.owl-carousel .owl-dots, .slider-product_variant.owl-carousel .owl-nav .owl-prev.disabled, .slider-product_variant.owl-carousel .owl-nav .owl-next.disabled, .slider-product_variant.owl-carousel .owl-nav .owl-prev, .slider-product_variant.owl-carousel .owl-nav .owl-next {
    display: block; } }
